body{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	text-align:center;
	padding:0;
	margin:0;
}

a { text-decoration:none; color:#FF9900; }

div{
	float:left;	
}

h3{
 display:inline;
 margin:0px;
 padding:0px;
 letter-spacing: 0px; 
 text-transform: none;
}

h4{
 display:inline;
 margin:0px;
 padding:0px;
 letter-spacing: 0px; 
 text-transform: none;
}


img{
	border:0px;
}

/* nuovi */

div.colonna{ width:180px;
  height:450px;
  }






/* fine nuovi */

#seo-text{
	display:none;
}

#header-wrapper, #header-top,
#footer-wrapper, #wrapper, #bottom-border{
	width:945px;
	text-align:left;
}

#header-body{
	width:100%;
	margin:0px;
	background-image: url('../images/sfondo_top.gif');
	background-repeat: repeat-x; 
}

#header-wrapper{
	margin:0 auto;
	float:none;
	position:relative;
}

#header-top{
	height:86px;
	position:relative;
}

#header-bottom{
	height:185px;
}

#menu{
	position:absolute;
	top:66px;
	left:470px;
	width:488px;
	height:20px;
}

#menu-home{
	width:33px;
	text-align:center;
}

.menu-button{
	width:90px;
	text-align:center;
}

.menu-button a, .menu-button a:hover, .menu-button a:visited, .menu-button-selected{
	font-size: 10px;
	text-decoration:none;
	font-weight:bold;
}

.menu-button a, .menu-button a:visited{
	color: #B7B7B7;
}

.menu-button a:hover, .menu-button-selected{
	color: #FE8625;
}

.menu-separator{
	background-image:url('../images/tratteggio.gif');
	background-repeat:repeat-y;
	height:20px;
}

#menu-language{
	position:absolute;
	top:22px;
	left:812px;
	width:120px;
	height:20px;
}

#footer-body{
	width:100%;
	margin:0px;
	background-image: url('../images/sfondo_bottom.gif');
	background-repeat: repeat-x;
}

#footer-content, #header-bottom{
	width:943px;
}

#footer-content{
	position:relative;
}

#footer-logo, #footer-address,
#footer-contacts, #footer-description{
	position:absolute;
	top:128px;
}

.footer-text{
	font-size: 11px;
	font-weight:normal;
	color:#FFFFFF;
}

.footer-text a, .footer-text a:hover, .footer-text a:visited{
	text-decoration:underline;
}

#footer-menu{
	position:absolute;
	top:32px;
	left:22px;
	width:900px;
	border-top:1px solid #FFFFFF;	
}

#footer-menu-content{
	margin-top:14px;	
}

.footer-menu-button{
	text-align:center;
	padding-bottom:3px;
}

.start{
	text-align:left;
}

.end{
	text-align:right;
}

.footer-menu-separator{
	background-color:#FFFFFF; 
	height:12px;
	margin: 0px 9px;
}

.footer-menu-button a, .footer-menu-button a:hover, .footer-menu-button a:visited,
.footer-text a, .footer-text a:hover, .footer-text a:visited{
	font-size: 11px;
	font-weight:normal;
}

.footer-menu-button a, .footer-menu-button a:hover,
.footer-menu-button a:visited, .footer-bottom-text a,
.footer-bottom-text a:hover, .footer-bottom-text a:visited{
	text-decoration:none;
}

.footer-menu-button a, .footer-menu-button a:visited,
.footer-text a, .footer-text a:visited, 
.footer-bottom-text a, .footer-bottom-text a:visited{
	color: #FFFFFF;
}

.footer-menu-button a:hover, .footer-text a:hover, .footer-bottom-text a:hover{
	color: #B7B7B7;
}

#footer-logo{
	left:28px;
}

#footer-logo img{
	width:87px;
	height:40px;
}

#footer-address, #footer-bottom{
	left:140px;
}

#footer-contacts{
	left:453px;
}

#footer-description{
	left:774px;
	text-align:right;
}

#footer-bottom{
	width:538px;
	position:absolute;
	top:234px;
	height:10px;
}

.footer-bottom-text{
	font-size:9px;
	color:#FFFFFF;
	padding-bottom:3px;
}

.footer-bottom-separator{
	background-color:#FFFFFF;
	height:12px;
	margin: 0px 9px;
}

#footer-facebook{
	position:absolute;
	top:224px;
	left:900px;
}

#footer-facebook img{
	width:25px;
	height:25px;
}

#footer-side{
	background-image:url('../images/tratteggio.gif');
	background-repeat:repeat-y;
	height:295px;
}

#header-bottom-side{
	background-image:url('../images/tratteggio.gif');
	background-repeat:repeat-y;
	height:185px;
}

#footer-wrapper{
	margin:0 auto;
	float:none;
	position:relative;
}

#main-wrapper{
	width:100%;
	margin:0px;
}

#wrapper{
	float:none;
	position:relative;
	margin:0 auto;
	min-height: 400px;
	height: auto !important;
	height:400px;
}

#bottom-border{
	background-image:url('../images/tratteggio_orizzontale.gif');
	background-repeat:repeat-x;
	background-position: center top;
	height:1px;
}

.normal{
	font-weight:normal;
}

#flag-content-1{
	float:right;
	width:130px;
}

#flag-content-2{
	float:right;
	width:130px;
}

#azienda-content{
	position:absolute;
	top:229px;
	left:339px;
	width:210px;
	height:440px;
}

#azienda-images{
	position:absolute;
	left:0px;
	top:180px;
	width:304px;
}

#azienda-2{
	position:absolute;
	top:249px;
	left:579px;
	height:405px;
	width:165px;
}

#azienda-3{
	position:absolute;
	top:735px;
	left:339px;
	width:408px;
	height:143px;
}

#azienda-4{
	position:absolute;
	top:960px;
	left:339px;
	width:408px;
	height:443px;
}

#content-area-text-azienda{
	width:455px;
	height:1245px;
}

#verde-pubblico{
	position:absolute;
	top:229px;
	left:339px;
	width:210px;
	height:440px;
}

#verde-pubblico-images{
	position:absolute;
	left:0px;
	top:180px;
	width:304px;
}

#verde-pubblico-2{
	position:absolute;
	top:249px;
	left:579px;
	height:405px;
	width:165px;
}

#verde-pubblico-3{
	position:absolute;
	top:735px;
	left:339px;
	width:408px;
	height:143px;
}

#scavatrice-tz-a-top{
	position:absolute;
	left:317px;
	top:228px;
	width:282px;
}

#scavatrice-tz-a-documenti{
	position:absolute;
	left:616px;
	top:264px;
	width:125px;
	text-align:center;
}

#scavatrice-tz-a-utilizzo{
	width:367px;
	height:40px;
}

#scavatrice-tz-a-utilizzo-2{
	width:53px;
	height:40px;
}

#scavatrice-tz-a-immagini{
	position:absolute;
	left:1px;
	top:183px;
	width:304px;
}

#scavatrice-tz-a-caratteristiche{
	width:200px;
}

#verde-pubblico-2 ul ,#azienda-2 ul{
	list-style: disc;
	padding-left:0px;
}

#verde-pubblico-2 li, #azienda-2 ul{
	list-style-position: outside;
}

#scavatrice-tz-a-caratteristiche ul{
	list-style: disc;
	padding:0px;
	margin:0px;
}

#scavatrice-tz-a-caratteristiche li{
	list-style-position: inside;
	margin:0px;
	padding:0px;
}

#scavatrice-tz-a-accessori{
	width:196px;
}

#scavatrice-tz-a-accessori ul{
	list-style: none;
	padding:0px;
	margin:0px;
}

#scavatrice-tz-a-accessori li{
	list-style-position: inside;
}

#wrapper-2{
	width:763px;
	margin:auto;
	padding:auto;
	float:none;
	position:relative;
}

#main-menu-logo, #main-menu, .main-menu-side{
	height:68px;
}

#main-menu-logo{
	width:179px;
}

#logo img{
	margin-top:4px;
}

#main-menu{
	width:582px;
	background-color:#FFFFFF;
}

#main-menu div{
	background-color:#FFFFFF;
}

#main-menu-flag{
	width:100%;
	height:36px;
	margin-top:11px;
	text-align:right;
}

#main-menu-link{
	width:100%;
	height:21px;
	text-align:right;
}

#main-menu-link-separator{
	width:127px;
}

#menu-image-1, #menu-image-2{
	height:115px;
}

#menu-image-home, #menu-image-home img{
	width:763px;
}

#menu-image-home, #menu-image-home img{
	height:189px;
}

#menu-image-1{
	width:307px;
}

#menu-image-2{
	width:456px;
}

#menu-image-home img{
	border:0px;
}

#clear{
	clear:both;
}

.clear{
	clear:both;
}

#content-area-images, #content-area-home-left{
	width:306px;
}

#content-area-text{
	width:455px;
}

#content-area-home-right{
	width:636px;
}

#products-title, #text-title, #homepage-title{
	height:12px;
	margin-left:31px;
	margin-top:18px;
}

#products-title{
	width:258px;
}

#homepage-title{
	width:330px;
}

#text-title{
	width:404px;
}

#main-footer{
	width:763px;
	height:20px;
	margin-top:0px;
}

#footer-copy{
	width:581px;
}

#footer-contact{
	width:102px;
}

#footer-contact-button{
	width:46px;
	text-align:right;
}

#footer-text-copy, #footer-text-contact{
	vertical-align:middle;
	height:1px;
}

#footer-text-contact{
	font-weight:bold;
	text-align:right;
	margin-top:3px;
}

#footer-text-copy{
	font-size:10px;
	margin-top:4px;
}

#area-text-edit{
	width:423px;
	height:740px;
	margin-top:16px;
	margin-left:16px;
	margin-right:15px;
}

#area-text-edit-2{
	width:433px;
	margin-top:16px;
	margin-left:9px;
	margin-right:12px;
}

#area-text-edit-3{
	width:433px;
	margin-top:16px;
	margin-left:9px;
	margin-right:12px;
}

#area-text-splitted-2{
	margin-top:5px;
}

#text-splitted-left{
	width:209px;
}

#text-splitted-left-2{
	width:280px;
}

#text-splitted-left-3{
	width:202px;
}

#text-splitted-right-2{
	width:190px;
}

#text-splitted-right, #splitted-right-content{
	width:164px;
}

#text-splitted-right-2{
	width:200px;
}

#text-splitted-right-3{
	width:190px;
}


#splitted-right-title{
	width:190px;
}

#splitted-right-content{
	margin-top:10px;
}

.vertical-spacer{
	background-image:url('../images/tratteggio.gif');
}

.bold, .bold-italic, #splitted-right-title{
	font-weight:bold;
}

.bold-italic{
	font-style:italic;
}

.block-content{
	width:424px;
	margin-top:31px;
}

.text-block{
	width:408px;
	margin-top:10px;
	margin-left:15px;
}

.main-menu-side{
	background-image:url('../images/top_tratteggio.gif');
	background-color:#99CC99;
}

.content-area-separator, .content-area-separator-azienda, .content-area-separator-homepage, .content-area-separator-2{
	background-image:url('../images/tratteggio.gif');
}

.content-area-separator{
	height:740px;	
}

.content-area-separator-azienda{
	height:1244px;
}

.content-area-separator-homepage{
}

.image-top, .image{
	width:306px;
}

.image-top{
	height:206px;
}

.image{
	height:208px;
}

.image-top img, .image img{
	margin-left:16px;
}

.image-top img{
	margin-top:16px;
}

.image img{
	margin-top:18px;
}

/*********/

.image-small-top, .image-small{
	width:130px;
	height:130px;
}

.image-small-top img, .image-small img{
	width:130px;
	height:130px;	
	border:0px;
}

.image-small-top{
	margin-top:18px;
}

.image-small{
	margin-top:8px;
}

.image-small-left{
	margin-left:18px;
}

.image-small-right{
	margin-left:6px;
	margin-right:18px;
}

/*********/

.footer-spacer,.spacer-w16{
	width:16px;
}

.spacer-w5{
	width:5px;
}

.spacer-w14{
	width:14px;
}

.spacer-w15{
	width:15px;
}

.spacer-w17{
	width:17px;
}

.spacer-w9{
	width:9px;
}

.spacer-w19{
	width:19px;
}

.title-block{
	width:404px;
	font-weight:bold;
}

.title-block-small{
	width:129px;
	font-weight:bold;
	margin-top:5px;
}

.title-block-small-2{
	width:200px;
	font-weight:bold;
}


.line-spacer,.line-spacer-2,.line-spacer-3,.line-spacer-4,
.line-spacer-5,.line-spacer-6,.line-spacer-7, #links-separator, 
#news-separator, #products-separator, .text-separator, .line-spacer-small{
	background-image:url('../images/tratteggio_orizzontale.gif');
	background-repeat:repeat-x;
	height:1px
}

.line-spacer,.line-spacer-2,.line-spacer-3,.line-spacer-4,
.line-spacer-5,.line-spacer-6,.line-spacer-7, .line-spacer-small,#links-separator,
#news-separator, #products-separator, .text-separator, .line-spacer-small{
	background-position: center top;
	height:1px;	
}
	
.line-spacer{
	width:422px;
	margin-top:5px;
}

.line-spacer-2{
	width:427px;
	margin-top:5px;
}

.line-spacer-3{
	width:427px;
	margin-top:9px;
}

.line-spacer-4{
	width:427px;
	margin-top:5px;
}

.line-spacer-5{
	width:200px;
	margin-top:5px;
}

.line-spacer-6{
	width:190px;
	margin-top:5px;
}

.line-spacer-7{
	width:130px;
	margin-top:5px;
}

#products-separator, .text-separator{
	margin-top:7px;
	margin-left:15px;
}

#products-separator{
	width:275px;
}

.text-separator{
	width:610px;
}

#links-separator{
	width:147px;
	margin-top:7px;
}

#news-separator{
	width:430px;
	margin-top:7px;
}

#homepage-products{
	position:absolute;
	top:38px;
	left:31px;
	width:258px;
}

#homepage-products ul{
	list-style: none;
	list-style-position: outside;
	padding-left:0px;
	padding-top:0px;
	margin:0px;
}

#homepage-products a{
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 11px;
}

#homepage-products li{
	padding-left:0px;
}

.homepage-products-item{
	margin-top:30px;
	font-size:9px;
	font-weight:normal;
}

.homepage-products-item a, .homepage-products-item a:hover,
.homepage-products-item a:visited{
	font-weight:bold;
	font-size:9px;
}

.homepage-products-item a, .homepage-products-item a:visited, #homepage-text a:visited, #homepage-text a{
	color:#FE8625;
}

.homepage-products-item a:hover, #homepage-text a:hover{
	color:#B7B7B7;
}

.homepage-products-item-text{
	margin-left:6px;
	width:190px;
}

.homepage-products-item img{
	width:59px;
	height:59px;
	border:1px solid #FE8625;
	float:left;
}

div.inner{
	margin-top:7px;
}

#homepage-text{
	position:absolute;
	top:55px;
	left:340px;
	width:590px;
	height:185px;
}

#homepage-text a, #homepage-text a:hover, #homepage-text a:visited{
	font-weight:bold;
}

#homepage-links{
	position:absolute;
	top:307px;
	left:353px;
	width:120px;
}

#homepage-links ul{
	list-style-image:url("../images/elenco.gif");
	list-style-type: disc;
	list-style-position: outside;
	padding-left:0px;
	padding-top:0px;
	margin:0px;
}

#homepage-links li{
	font-weight:bold;
	margin-left:0px;
	padding-left:0px;
	width:118px;
}

#homepage-links a, #homepage-links a:hover, #homepage-links a:visited{
	font-size: 12px;
}

#homepage-links a, #homepage-links a:visited{
	color: #FE8625;
}

#homepage-links a:hover{
	color: #B7B7B7;
}

#homepage-news{
	position:absolute;
	top:307px;
	left:518px;
	width:410px;
}

#subtitle{
	width:427px;
	height:40px;
	margin-top:0px;
}

#content-area-bottom{
	width:610px;
	margin-top:223px;
	margin-left:15px;
}

#content-area-bottom-left{
	width:147px;
	margin-left:0px;
}

#content-area-bottom-right{
	width:240px;
	margin-left:15px;
}

.content-area-bottom-title{
	width:125px;
	height:24px;
	margin-left:16px;
	margin-top:5px;
}

.content-area-bottom-title2{
	width:100px;
	height:24px;
	margin-left:16px;
	margin-top:5px;
}

#social-icons{
	height:25px;
	margin-left:15px;
	margin-top:0px;
}

.left15{
	margin-left:15px;
}

#subtitle p{
	vertical-align:middle;
}

.line-spacer-small{
	width:166px;
	margin-top:5px;
}

.full-spacer-10{
	width:422px;
	height:10px;
}

.spacer-15-10{
	width:15px;
	height:10px;
}

.fontGrigio{
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #B7B7B7;
}

.fontGrigioSmall{
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	color: #B7B7B7;
}

.fontBianco {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a.fontBianco {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.fontBianco {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

.fontArancio {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FE8625;
}
a.fontArancio {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FE8625;
	text-decoration: underline;
}
a:hover.fontArancio {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FE8625;
	text-decoration: underline;
}
.font {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
}

a.font {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FE8625;
	text-decoration: underline;
}
a:hover.font {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FE8625;
	text-decoration: underline;
}
.fontBig {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 20px;
	color: #000000;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCCCCC;
}

#products-search{
	width:913px;
	height:54px;
	position:absolute;
	top:30px;
	left:15px;
}

#products-search-text{
	position:absolute;
	top:22px;
	left:230px;	
	height:13px;
	font-size:11px;
}

#products-list-separator{
	width:913px;
	margin-top:94px;
	margin-left:15px;
	margin-right:15px;
	background-image:url('../images/tratteggio_orizzontale.gif');
	background-repeat:repeat-x;
	background-position: center top;
	height:1px;
}

#products-list-container{
	width:913px;
	position:absolute;
	top:110px;
	left:15px;
}

#search{
	width:180px;
}

#search legend{
	font-size:11px;
	font-weight:bold;
}

#input-search{
	width:100px;
}

#submit-search{
	margin-right:6px;
}	

.products-column ul{
	list-style-type: none;
	list-style-position: outside;
	padding-left:0px;
	padding-top:0px;
	margin:0px;
}

.products-column li{
	padding-left:0px;
	margin-bottom:24px;
}

.products-column-item{
	margin-top:30px;
	font-size:9px;
	font-weight:normal;
}

.products-column-item a, .products-column-item a:hover,
.products-column-item a:visited{
	font-weight:bold;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}

.products-column-logo{
	margin-bottom:28px;
}

.products-column-logo img{
	height:51px;
}

.products-column-item img{
	width:59px;
	height:59px;
	border:1px solid #FE8625;
	float:left;
}

.products-column-item-text{
	margin-left:10px;
	width:110px;
}

.products-column-item-text-2{
	margin-left:10px;
}

#products-col-1{
	width:185px;
}

#products-col-2, #products-col-3, #products-col-4, #products-col-5{
	width:152px;
}

.products-column-separator{
	margin-left:14px;
	margin-right:14px;
	width:1px;
}

/* step carosel inizio */


#header_gallery_container{ width:943px; height: 185px; clear:left; margin:auto; position:relative;   }
#header_gallery, .panel { width:943px; height: 185px; }

img#btn_sx{
	width: 30px;
	height: 45px;
	position:absolute;
	top:72px; 
	left:0px;
	z-index:200;
}

img#btn_dx{
	width: 30px;
	height: 45px;
	position:absolute;
	top:72px; 
	right:0px;
	z-index:200;
}

a.btn_a{
	width: 30px;
	height: 40px;
}

.stepcarousel{
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 100%; /*Width of Carousel Viewer itself*/
	height: 100px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	height: 287px;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 0px; /*margin around each panel*/
	width: 250px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

/* step carosel fine */